<!DOCTYPE html>
<html>
<head>
	<title>CSS Introduction Activity</title>
	<link rel="stylesheet" href="./style.css">
</head>
<body>

	<h2 id="Heading1">Languages to be Learned</h2>
	<ul>
		<li class="odd">Hypertext Markup Language</li>
		<li class="even">Cascading Style Sheet</li>
		<li class="odd">Javascript</li>
	</ul>
	<h2 id="Heading2">Tools to be Used</h2>
	<ol type="a">
		<li class="odd">Sublime Text</li>
		<li class="even">Postman</li>
		<li class="odd">Heroku</li>
		<li class="even">Gitlab</li>		
	</ol>
	<h2 id="Heading3">Other Things to be Learned</h2>
	<ol>
		<li class="odd">Node.js</li>
		<li class="even">Express.js</li>
		<li class="odd">React.js</li>
		<li class="even">MongoDB</li>
	</ol>


</body>
</html>